View Issue Details

IDProjectCategoryView StatusLast Update
0015043LazarusOtherpublic2009-12-01 07:33
ReporterremovedAssigned ToVincent Snijders  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN) 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0015043: wmsession.pp open error
Descriptionsessiondemo.lpi
wmsession.pp open error


--- lazarus\components\fpweb\demo\session\sessiondemo.lpi.orig 2007-11-15 09:09:00.000000000 +0900
+++ lazarus\components\fpweb\demo\session\sessiondemo.lpi 2009-11-09 18:29:17.843750000 +0900
@@ -36,10 +36,10 @@
         <UnitName Value="sessiondemo"/>
       </Unit0>
       <Unit1>
- <Filename Value="../../../../../../lazarus/components/fpweb/demo/session/wmsession.pp"/>
+ <Filename Value="wmsession.pp"/>
         <ComponentName Value="SessionModule"/>
         <IsPartOfProject Value="True"/>
- <ResourceFilename Value="../../../../../../lazarus/components/fpweb/demo/session/wmsession.lrs"/>
+ <ResourceFilename Value="wmsession.lrs"/>
         <UnitName Value="wmsession"/>
       </Unit1>
     </Units>
TagsNo tags attached.
Fixed in Revision22750
LazTarget0.9.30
WidgetsetWin32/Win64
Attached Files

Activities

Vincent Snijders

2009-11-24 15:30

manager   ~0032429

Thanks for the patch.

Issue History

Date Modified Username Field Change
2009-11-10 05:28 removed New Issue
2009-11-10 05:28 removed Widgetset => Win32/Win64
2009-11-18 22:08 Vincent Snijders LazTarget => 0.9.30
2009-11-18 22:08 Vincent Snijders Assigned To => Vincent Snijders
2009-11-18 22:08 Vincent Snijders Status new => assigned
2009-11-18 22:08 Vincent Snijders Target Version => 0.9.30
2009-11-24 15:30 Vincent Snijders Fixed in Revision => 22750
2009-11-24 15:30 Vincent Snijders Status assigned => resolved
2009-11-24 15:30 Vincent Snijders Fixed in Version => 0.9.29 (SVN)
2009-11-24 15:30 Vincent Snijders Resolution open => fixed
2009-11-24 15:30 Vincent Snijders Note Added: 0032429
2009-12-01 07:33 removed Status resolved => closed